thumb=-thumbnail 120 #parametr pro ImageMagick
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' #parametry pro ImageMagick
popisek=Víkendovka na lyžích v Olešnici v Orlických horách ve dnech 13.-15. 3. 2009
galerie=Olešnice 2009

